How to install app from Windows store which is listed as incompatible?

Discussion in 'Windows OS and Software' started by Starlight5, Jan 12, 2018.

  1. Starlight5

    Starlight5 So what if I'm crazy? The best people are.

    Reputations:
    327
    Messages:
    2,556
    Likes Received:
    1,113
    Trophy Points:
    181
  2. Vasudev

    Vasudev Notebook Nobel Laureate

    Reputations:
    3,927
    Messages:
    7,039
    Likes Received:
    4,690
    Trophy Points:
    431
    Maybe because of this:
    Available on new Dell consumer XPS, Inspiron, Vostro, and Alienware PC’s starting in January 2018. iOS 10 and above. Android 5 and above.

    ***There is no guarantee that this app will run on all Android devices***
     
    Starlight5 and Vistar Shook like this.
  3. Starlight5

    Starlight5 So what if I'm crazy? The best people are.

    Reputations:
    327
    Messages:
    2,556
    Likes Received:
    1,113
    Trophy Points:
    181
    @Vasudev yes, exactly. How do I work around this issue?
     
    Vasudev likes this.
  4. Vasudev

    Vasudev Notebook Nobel Laureate

    Reputations:
    3,927
    Messages:
    7,039
    Likes Received:
    4,690
    Trophy Points:
    431
    It works on Dell PCs shipped from Jan 2018 onwards. And even Alienwares.
     
  5. Starlight5

    Starlight5 So what if I'm crazy? The best people are.

    Reputations:
    327
    Messages:
    2,556
    Likes Received:
    1,113
    Trophy Points:
    181
    @Vasudev I'm pretty sure it will work on anything, as long as I'm able to install it. But I don't know how to bypass this compatibility filter. \=
     
  6. Vasudev

    Vasudev Notebook Nobel Laureate

    Reputations:
    3,927
    Messages:
    7,039
    Likes Received:
    4,690
    Trophy Points:
    431
    Copied directly from MS store: Even I get incompatible device. Its date locked.
    Version notes
    Version number: 1.1.4253.0

    Systems Requirements: • PC: Dell Inspiron, XPS, or Vostro PCs purchased starting in January 2018. • Mobile: Companion application required. Compatible with Android 5.0 and above ***There is no guarantee that this app will run on all Android devices***. Compatible with iOS 10.0 and above.
     
Loading...

Share This Page